• 已解決

Re-Installing Mozilla - Firefox is already running, but is not responding. The old Firefox process must be closed to open a new window.

I shut down my PC without closing the Firefox brower tabs and I started getting this message the next time I re-booted and tried to start Firefox. --- "Firefox is already… (閱讀更多)

I shut down my PC without closing the Firefox brower tabs and I started getting this message the next time I re-booted and tried to start Firefox. --- "Firefox is already running, but is not responding. The old Firefox process must be closed to open a new window." ---

I read thru the different support forums and tried various answers/suggestions - no luck. Bottom line, I have uninstalled the browser, deleted all the old Mozilla folders from the machine and downloaded the .exe to try to re-install the browser. However, the installation crashes at about 70% completion and I still get the message listed above. I am running on Windows 10 and the PC is up to date with all patches.

I would appreciate if anyone can help me figure this issue out.

ankrnl01 於 3 個月前 詢問

ankrnl01 於 2 個月前 解答

  • 已解決

Opening Files Automatically

Hi, When I attempt to open files instead of saving them I get the dialog box with the check mark for "Do this automatically for files like this from now on." But it asks… (閱讀更多)

Hi,

When I attempt to open files instead of saving them I get the dialog box with the check mark for "Do this automatically for files like this from now on." But it asks me this every single time for the same file types.

Do I have any recourse?

Thank you.

mills886 於 1 週前 詢問

jscher2000 於 6 天前 解答

  • 已解決

How can I disable automatic updates in FF78esr ?

I have a virtual w10x64 machine which I need to play old flash content on a specific (trusted) website which is the only one allowed in mms.cfg and which does not use htt… (閱讀更多)

I have a virtual w10x64 machine which I need to play old flash content on a specific (trusted) website which is the only one allowed in mms.cfg and which does not use https. With the latest update to 78.9 FF does not open the flash content and the pages anymore. So I reverted to 78.8 but the auto-update always intercepts.

How can I disable the auto-updates for good? Is there possibly a policy for this?

I think the FF programmers need better imagination on specific scenarios before they impose so called "security features" on the users and break their processes.

ffsync5 於 6 天前 詢問

ffsync5 於 6 天前 解答

  • 已解決

Firefox Developer edition on ubuntu asking to reinstall the package on every update

I downloaded firefox developer edition from: https://www.mozilla.org/en-US/firefox/developer/ But almost every 5-6 days it shows a prompt saying firefox have an update, d… (閱讀更多)

I downloaded firefox developer edition from: https://www.mozilla.org/en-US/firefox/developer/ But almost every 5-6 days it shows a prompt saying firefox have an update, download it from website we will help you install it. It's inefficient and time consuming to manually download and setup firefox after every update.

yashrathicricket 於 6 天前 詢問

cor-el 於 6 天前 解答

  • 已解決

With YOUR "collective" HELP, I was able to recover my BOOKMARKS, but now, FIREFOX ...

Firefox is making itself a "pain..." again. It is now unhappy I am using an OLD PROFILE and wants me to use/go to a new one. Your advice? Of course I hesitate as going t… (閱讀更多)

Firefox is making itself a "pain..." again. It is now unhappy I am using an OLD PROFILE and wants me to use/go to a new one.

Your advice? Of course I hesitate as going to rel 87.0 got me into this trouble in the first place by losing EVERYTHING and forcing me to create a new profile, while "hiding" everything and started me from scratch. So now again, "I hesitate". I am almost 84 yo and I cant keep trying to recover FIREFOX bookmarks, add-ons...history.. keeps losing with every release.

Your advice? TRY to get at least, the bookmarks I recovered to a "new" profile or ignore FIREFOX and keep using my old working profile? Anyone find a way to "recover" lost ONETAB URL's?

jagman55 於 5 天前 詢問

jscher2000 於 4 天前 解答

  • 已解決

Problems downloading Firefox Browser

I downloaded the Firefox browser and ran the program. The homepage does not bring me to the New Tab page, but instead keeps bringing me to the page to download the brows… (閱讀更多)

I downloaded the Firefox browser and ran the program. The homepage does not bring me to the New Tab page, but instead keeps bringing me to the page to download the browser. I've done it more than 6 times and still get the same result.

tmurrayeast10th 於 5 天前 詢問

tmurrayeast10th 於 5 天前 解答

  • 被鎖定

Mozilla Support Forum Solved

Thank you who ever responded. I did what you directed and for now Wheew it is solved and Firefox is working. dupe https://support.mozilla.org/en-US/questions/1331832 … (閱讀更多)

Thank you who ever responded. I did what you directed and for now Wheew it is solved and Firefox is working.

dupe https://support.mozilla.org/en-US/questions/1331832

mam0456 於 4 天前 詢問

  • 已解決

Transferring Firefox to another computer

Either I'm a dork or the instructions that I have found are not very clear. I have been trying for several days to transfer my settings from my desktop to a new laptop. … (閱讀更多)

Either I'm a dork or the instructions that I have found are not very clear. I have been trying for several days to transfer my settings from my desktop to a new laptop. I have gone to the %appdata%\mozilla\firefox\profiles page until I'm blue in the face. I transferred a directory called "m80s2e9e.default" from the profiles directory on the desktop to the %appdata%\mozilla\firefox\profiles directory on the laptop but keep getting "Firefox profile cannot be loaded" error. What am I doing wrong? Thanks, Dale Webb

Dale 於 4 天前 詢問

cor-el 於 3 天前 解答

  • 已解決

XPCOM error in Linux on Chrome OS Firefox 87.0

When I try to open Firefox on Debian Linux I get an XPCOM error XPCOMGlueLoad error for file /mnt/chromeos/removable/plus_slim/dev/linux/packages/firefox-87.0/firefox/lib… (閱讀更多)

When I try to open Firefox on Debian Linux I get an XPCOM error XPCOMGlueLoad error for file /mnt/chromeos/removable/plus_slim/dev/linux/packages/firefox-87.0/firefox/libxul.so: libdbus-glib-1.so.2: cannot open shared object file: No such file or directory Couldn't load XPCOM.

I included a screenshot of the message and my firefox file directory

Aiden Snyder 於 5 小時前 詢問

Aiden Snyder 於 5 小時前 解答

  • 已解決
  • 封存

how do i go back to the older version of firefox? 17.0 has lost all my tabs, i want my tabs back.

there are no compatible versions of my add ons or extensions and i have lost a boat load of tabs i had saved and i want them back so i want to go back to the previous ver… (閱讀更多)

there are no compatible versions of my add ons or extensions and i have lost a boat load of tabs i had saved and i want them back so i want to go back to the previous version of firefox...i now have the new 17.0 and not happy i lost all my info and settings

foaling 於 8 年前 詢問

desertvoice 於 8 年前 解答

  • 已解決
  • 封存

Norton 360 Login Assistant does not work with Firefox 17

I have just upgraded to Firefox 17 and found that Norton 360 "Login Assistant" (formally named Identity Safe) no longer works. It does not fill in the username and passw… (閱讀更多)

I have just upgraded to Firefox 17 and found that Norton 360 "Login Assistant" (formally named Identity Safe) no longer works. It does not fill in the username and password fields. It worked very well and did all the right things when I was using Firefox 16. There is probably a quick fix but in the meantime I have had to revert to version 16. Looking forward to the problem being resolved.

southernhydro 於 8 年前 詢問

the-edmeister 於 8 年前 解答

  • 已解決
  • 封存

opening dartIframe.html

Every time I open a Yahoo finance page I get a pop up window from Firefox that reads as follows: "Opening DARTIframe.html" "You have chosen to open: DARTIframe.html which… (閱讀更多)

Every time I open a Yahoo finance page I get a pop up window from Firefox that reads as follows: "Opening DARTIframe.html" "You have chosen to open: DARTIframe.html which is a: Firefox HTML Document from: http://download.finance.yahoo.com What should Firefox do with this file? etc.

egraf 於 8 年前 詢問

jscher2000 於 8 年前 解答

  • 已解決
  • 封存

why firefox can be installed without administrative privilege

A standard user (i.e without administrator or power user right),able to run the installation package able in his/her workstation.By default, any executable package shou… (閱讀更多)

A standard user (i.e without administrator or power user right),able to run the installation package able in his/her workstation.By default, any executable package should not be run without administrator privilege. Please assist, thanks!

wilson.tan 於 8 年前 詢問

jscher2000 於 8 年前 解答

  • 已解決
  • 封存

I had version 3.5.2 and Firefox updated to version 17. Is this right?

Hello- I am new to Firefox. I have it set to update automatically. I noticed it was updating to the latest version today, so I stayed and watched. I had version 3.5.2 (I … (閱讀更多)

Hello- I am new to Firefox. I have it set to update automatically. I noticed it was updating to the latest version today, so I stayed and watched. I had version 3.5.2 (I am pretty sure) but the latest version it just updated to is version 17. Is this right? I am used to version going in order but from version 3.5.2 to 17? did something go wrong?

Kooler 於 8 年前 詢問

cor-el 於 8 年前 解答

  • 已解決
  • 封存

how do i see what beta ver i'm at - deeper than Help | About Firefox - registry .. ?

i am enrolled in the beta channel but because the notification popups are so quick i someties do not see that a new beta ver is available. i consult filehippo regularly t… (閱讀更多)

i am enrolled in the beta channel but because the notification popups are so quick i someties do not see that a new beta ver is available. i consult filehippo regularly to see what updates are out there but i want to have a way i can find what beta i'm at - Help|About Firefox doesn't get it - how can i find that? looked in registry but haven't found what i want

any idees?

ciao saw

rockyj 於 8 年前 詢問

cor-el 於 8 年前 解答